## cinnamon-control-center 2.0.9%2Blmde

=== debian/changelog ===
cinnamon-control-center (2.0.9+lmde) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:53:28 +0000

cinnamon-control-center (2.0.8) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 13:30:44 +0000

cinnamon-control-center (2.0.7) petra; urgency=low

  * 2.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:30:48 +0000

cinnamon-control-center (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 10:39:11 +0000

cinnamon-control-center (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 14:29:09 +0100

cinnamon-control-center (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 14:34:22 +0100

cinnamon-control-center (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 12:01:18 +0100

cinnamon-control-center (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 10:45:29 +0100

cinnamon-control-center (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 14:26:37 +0100

cinnamon-control-center (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:53:17 +0100

cinnamon-control-center (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 14:12:07 +0100

cinnamon-control-center (1.8.2) olivia; urgency=low

  * 1.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 May 2013 17:25:00 +0100

cinnamon-control-center (1.8.1) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 16:36:03 +0100

cinnamon-control-center (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 12:11:49 +0100

cinnamon-control-center (1.7.5) olivia; urgency=low

  * 1.7.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 19:38:36 +0100

cinnamon-control-center (1.7.4) olivia; urgency=low

  * 1.7.4

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Apr 2013 10:39:18 +0100

cinnamon-control-center (1.7.3) olivia; urgency=low

  * 1.7.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 15:04:23 +0100

cinnamon-control-center (1.7.2) olivia; urgency=low

  * 1.7.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 14:09:17 +0000

cinnamon-control-center (1.7.1) olivia; urgency=low

  * 1.7.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Feb 2013 16:36:58 +0000

cinnamon-control-center (1.0.0) nadia; urgency=low

  * Initial port from gnome-control-center 3.6.3
    
 -- Michael Webster <miketwebster@gmail.com>  Fri, 25 Jan 2013 10:50:00 -0500
