## cinnamon-control-center 2.0.9+maya

=== debian/changelog ===
cinnamon-control-center (2.0.9+maya) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:53:28 +0000
