## cinnamon-control-center 2.2.10%2Bqiana

=== debian/changelog ===
cinnamon-control-center (2.2.10+qiana) qiana; urgency=medium

  * Hide the zoom enable shortcut label (it doesn't use a shortcut anymore) and hide some tabs in the zoom prefs that don't appear to do anything currently. (TODO: why not?)
  * date-time: Fix https://bugs.launchpad.net/linuxmint/+bug/1328075
  * sound panel:  Ignore streams from org.Cinnamon app ids.
  * network panel: never show the proxy switch - it doesn't actually do anything right now, except confuse people.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:38:54 +0100

cinnamon-control-center (2.2.9) qiana; urgency=medium

  * 2.2.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 13:44:58 +0100

cinnamon-control-center (2.2.8) qiana; urgency=medium

  * 2.2.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 14:33:26 +0100

cinnamon-control-center (2.2.7) qiana; urgency=medium

  * 2.2.7

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 May 2014 02:14:17 +0100

cinnamon-control-center (2.2.6) qiana; urgency=medium

  * 2.2.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 16:29:52 +0100

cinnamon-control-center (2.2.5) qiana; urgency=medium

  * 2.2.5

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 16:50:06 +0100

cinnamon-control-center (2.2.4) qiana; urgency=medium

  * 2.2.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:44:28 +0100

cinnamon-control-center (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 14:13:54 +0100

cinnamon-control-center (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 11:26:52 +0100

cinnamon-control-center (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 13:11:30 +0100

cinnamon-control-center (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 12:18:19 +0100

cinnamon-control-center (2.0.9) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:53:28 +0000
