## cinnamon-control-center 2.2.10+qiana

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: cinnamon-control-center
 Section: gnome
 Priority: optional
@@ -23,7 +22,6 @@
                intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
                cinnamon-settings-daemon-dev,
-               libcheese-gtk-dev (>= 2.91.91.1),
                libcolord-dev,
                libcups2-dev,
                libdbus-1-dev (>= 0.32),
@@ -31,7 +29,7 @@
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libglib2.0-dev (>= 2.31.0),
                libcinnamon-desktop-dev (>= 1.0.0),
-               libgnome-menu-3-dev,
+               libcinnamon-menu-3-dev,
                libgnomekbd-dev,
                libgstreamer-plugins-base0.10-dev,
                libgtk-3-dev (>= 3.4.1),
@@ -69,7 +67,6 @@
          cinnamon-desktop-data,
          gnome-icon-theme (>= 2.24),
          gnome-icon-theme-symbolic,
-         gnome-menus (>= 2.12.0),
          cinnamon-settings-daemon,
          cinnamon-translations,
          libcanberra-pulse
