=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                              --disable-ibus \
                              --disable-update-mimedb \
-                             --without-cheese \
                              --with-clutter
 
 DEB_DH_MAKESHLIBS_ARGS_cinnamon-control-center = --no-act
