## cinnamon-control-center 2.2.11

=== debian/changelog ===
cinnamon-control-center (2.2.11-3) unstable; urgency=medium

  * Add Breaks/Replaces needed for the moving of the changelog file done
    in the previous upload. Closes: #760348.

 -- Margarita Manterola <marga@debian.org>  Sat, 30 Aug 2014 18:54:20 -0700

cinnamon-control-center (2.2.11-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed one patch applied upstream.
  * Use systemd only with linux to make possible build on kfreebsd.

  [ Margarita Manterola ]
  * Put the upstream changelog only in the -data package, but inside the
    directory for the main package.

 -- Margarita Manterola <marga@debian.org>  Fri, 29 Aug 2014 10:46:38 -0700

cinnamon-control-center (2.2.10-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add systemd support, since ConsoleKit is deprecated.

 -- Margarita Manterola <marga@debian.org>  Sat, 26 Jul 2014 17:06:14 +0200

cinnamon-control-center (2.2.10-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Add patch for upower-0.99 support: debian/patches/upowerd-0.99-support

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:55 +0200

cinnamon-control-center (2.2.10-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/copyright: fixed license of some svg files.

  [ Margarita Manterola ]
  * Added patch to expect translations in the standard path.

 -- Margarita Manterola <marga@debian.org>  Sat, 12 Jul 2014 13:58:28 +0200

cinnamon-control-center (2.2.9-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.

  [ Maximiliano Curia ]
  * Remove hardening-wrapper as a build dependency.
  * Remove debian/copyright spurious line.
  * Add hardening=+all build options
  * New patch: disable_silent_builds
  * Add missing icon for the menu file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Jun 2014 16:09:59 +0200

cinnamon-control-center (2.2.8-1) experimental; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 24 May 2014 19:28:39 +0200

cinnamon-control-center (2.2.7-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (Closes: #745911).
  * Add abi-compliance-checker info.
  * Update VCS fields.
  * Update copyright information.
  * Update install files.

  [ Margarita Manterola ]
  * Add myself to uploaders
  * Remove obsolete patch 12_add_never_turn_screen_off.patch
  * Moved gnome-menu dependency to cinnamon-menu.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 May 2014 20:16:31 +0200
