=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
SYSTEMD_CONFIGURE := $(shell dpkg-architecture -qDEB_HOST_ARCH -ilinux-any && echo --enable-systemd)
DATA_PKG = cinnamon-control-center-data
MAIN_PKG = cinnamon-control-center

%:
	dh $@ --parallel --with=autoreconf,gnome

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_configure:
	dh_auto_configure -- \
	    --disable-scrollkeeper \
	    --disable-ibus \
	    --disable-update-mimedb \
	    --with-clutter $(SYSTEMD_CONFIGURE)

override_dh_auto_test:
	# Disable auto tests

override_dh_strip:
	dh_strip --dbg-package=cinnamon-control-center-dbg

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	# Only install the changelog in the arch:all package
	dh_installchangelogs -i ChangeLog
	dh_installchangelogs -a -XChangeLog
	# Put the changelog file in the main package doc dir.
	install -d debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)
	[ ! -f debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog ] \
	    || mv debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog \
	    debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)/changelog

override_dh_makeshlibs:
	dh_makeshlibs \
	    -Xusr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-control-center-1/panels

run_dh_acc:
	# The package needs to be installed (@ in autopkgtest)
	for in_file in debian/*.acc.in; do \
	    out_file=$${in_file%.in}; \
	    sed 's/\$${DEB_HOST_MULTIARCH}/'"$(DEB_HOST_MULTIARCH)"'/' \
		"$${in_file}" > "$${out_file}"; \
	done
	dh_acc
