## cinnamon-control-center 2.4.2%2Brebecca

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: cinnamon-control-center
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 3.9.3
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               desktop-file-utils,
               dh-autoreconf,
               gtk-doc-tools,
               gnome-common,
               gnome-doc-utils (>= 0.3.2),
               gnome-pkg-tools (>= 0.10),
               cinnamon-settings-daemon,
               cinnamon-settings-daemon-dev,
               hardening-wrapper,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               cinnamon-settings-daemon-dev,
               libcolord-dev,
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libglib2.0-dev (>= 2.31.0),
               libcinnamon-desktop-dev (>= 1.0.0),
               libcinnamon-menu-3-dev,
               libgnomekbd-dev,
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.4.1),
#               libibus-1.0-dev,
               libmm-glib-dev (>= 0.7),
               libnm-glib-dev (>= 0.9.8),
               libnm-glib-vpn-dev (>= 0.9.8),
               libnm-gtk-dev (>= 0.9.7.995),
               libnm-util-dev (>= 0.9.8),
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev (>= 2.0),
#               libsocialweb-client-dev,
               libupower-glib-dev (>= 0.9.1),
               libwacom-dev (>= 0.4),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxkbfile-dev,
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9.8),
               shared-mime-info,
#               libclutter-1.0-dev (>= 1.11.3),
               libclutter-gtk-1.0-dev
Homepage: http://www.github.com/linuxmint/cinnamon-control-center

Package: cinnamon-control-center
Architecture: any
Section: gnome
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         desktop-file-utils,
         cinnamon-control-center-data (>= ${source:Version}),
         cinnamon-desktop-data,
         gnome-icon-theme (>= 2.24),
         gnome-icon-theme-symbolic,
         cinnamon-settings-daemon,
         cinnamon-translations,
         libcanberra-pulse
Recommends: cups-pk-helper,
            iso-codes,
            mesa-utils,
            mousetweaks,
            policykit-1-gnome
Breaks: gnome-power-manager (<< 3.0)
Suggests: gstreamer0.10-pulseaudio,
          libcanberra-gtk-module,
          x11-xserver-utils
Description: utilities to configure the Cinnamon desktop
 This package contains configuration applets for the Cinnamon desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other Cinnamon parameters.

Package: cinnamon-control-center-data
Architecture: all
Section: gnome
Depends: ${misc:Depends}
Recommends: cinnamon-control-center (>= ${source:Version})
Provides: cinnamon-capplets-data
Conflicts: cinnamon-capplets-data
Replaces: cinnamon-capplets-data,
          gdm (<< 3.0),
          gdm3 (<< 3.0),
          gnome-media-common (<< 2.91),
          gnome-power-manager (<< 3.2)
Breaks: gnome-power-manager (<< 3.2)
Description: configuration applets for Cinnamon - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the cinnamon-control-center package.

Package: libcinnamon-control-center-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libcinnamon-control-center1 (= ${binary:Version})
Description: utilities to configure the Cinnamon desktop
 This package contains the files needed to build Control Center panels

Package: libcinnamon-control-center1
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: utilities to configure the Cinnamon desktop
 This package contains the library used by Control Center panels
