## cinnamon-control-center 2.4.2+rebecca

=== debian/changelog ===
cinnamon-control-center (2.4.2+rebecca) rebecca; urgency=medium

  * Fixed creation of mobile broadband connections

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Nov 2014 22:10:57 +0100

cinnamon-control-center (2.4.1) rebecca; urgency=medium

  * Fixed l10n issues

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 01:19:22 +0100

cinnamon-control-center (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 13:41:44 +0100

cinnamon-control-center (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:40:08 +0100

cinnamon-control-center (2.2.10) qiana; urgency=medium

  * Hide the zoom enable shortcut label (it doesn't use a shortcut anymore) and hide some tabs in the zoom prefs that don't appear to do anything currently. (TODO: why not?)
  * date-time: Fix https://bugs.launchpad.net/linuxmint/+bug/1328075
  * sound panel:  Ignore streams from org.Cinnamon app ids.
  * network panel: never show the proxy switch - it doesn't actually do anything right now, except confuse people.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:38:54 +0100
