## cinnamon-control-center 2.6.0

=== debian/changelog ===
cinnamon-control-center (2.6.0-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Backported a patch that add timezone 8.5 (Closes: #799404).

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 22:53:47 +0200

cinnamon-control-center (2.6.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Improve package dependencies.
  * New upstream release (2.6.0).

  [ Fabio Fantoni ]
  * Removed 3 patches applied upstream.
  * Added debian/patches/fix-wifi-sec-path.patch.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:23 +0200

cinnamon-control-center (2.4.2-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Degrade libcanberra-pulse dependency to recommends, so pulseaudio is
    optional again.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Add basic autopkgtests support.
  * New patch: fix_distclean
  * Update build dependencies.

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed 2 patches applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Mar 2015 10:17:07 +0100

cinnamon-control-center (2.2.11-4) unstable; urgency=medium

  * Make all Network Manager related dependencies linux-any and allow the
    package to build even if Network Manager is not present, by avoiding
    building the network panel in that case (debian/patches/allow_optional_nm)

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 15:46:28 +0200
