## cinnamon-control-center 2.6.0%2Brafaela

=== debian/changelog ===
cinnamon-control-center (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:22:55 +0200

cinnamon-control-center (2.5.0) unstable; urgency=medium

  * Bump for development

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:04:36 -0400

cinnamon-control-center (2.4.2) rebecca; urgency=medium

  * Fixed creation of mobile broadband connections

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Nov 2014 22:10:57 +0100
