=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
                libcanberra-gtk3-dev,
                cinnamon-settings-daemon-dev,
                libcolord-dev,
-               libcups2-dev,
                libdbus-1-dev (>= 0.32),
                libdbus-glib-1-dev (>= 0.32),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
@@ -33,7 +32,6 @@
                libgnomekbd-dev,
                libgstreamer-plugins-base0.10-dev,
                libgtk-3-dev (>= 3.4.1),
-#               libibus-1.0-dev,
                libmm-glib-dev (>= 0.7),
                libnm-glib-dev (>= 0.9.8),
                libnm-glib-vpn-dev (>= 0.9.8),
@@ -43,7 +41,6 @@
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev (>= 2.0),
 #               libsocialweb-client-dev,
-               libupower-glib-dev (>= 0.9.1),
                libwacom-dev (>= 0.4),
                libx11-dev,
                libxft-dev (>= 2.1.2),
@@ -52,9 +49,7 @@
                libxml2-dev,
                locales,
                network-manager-dev (>= 0.9.8),
-               shared-mime-info,
-#               libclutter-1.0-dev (>= 1.11.3),
-               libclutter-gtk-1.0-dev
+               shared-mime-info
 Homepage: http://www.github.com/linuxmint/cinnamon-control-center
 
 Package: cinnamon-control-center
@@ -72,8 +67,7 @@
          cinnamon-settings-daemon,
          cinnamon-translations,
          libcanberra-pulse
-Recommends: cups-pk-helper,
-            iso-codes,
+Recommends: iso-codes,
             mesa-utils,
             mousetweaks,
             policykit-1-gnome
