## cinnamon-control-center 2.8.1

=== debian/changelog ===
cinnamon-control-center (2.8.1-1) unstable; urgency=medium

  * New upstream release (2.8.1).
  * Remove upstream patch: Kim-ie-has-moved-Pyonyang-half-an-hour.patch

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:33 +0100
