=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: cinnamon-control-center
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: autotools-dev,
                cinnamon-settings-daemon-dev,
                debhelper (>= 9),
@@ -43,9 +40,7 @@
                network-manager-dev (>= 0.9.8) [linux-any]
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
-Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-control-center.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-control-center.git
+Homepage: http://www.github.com/linuxmint/cinnamon-control-center
 
 Package: cinnamon-control-center
 Architecture: any
@@ -81,12 +76,12 @@
 Provides: cinnamon-capplets-data
 Conflicts: cinnamon-capplets-data
 Replaces: cinnamon-capplets-data,
-          cinnamon-control-center (<< 2.2.11),
+          cinnamon-control-center (<< 2.8.0),
           gdm (<< 3.0),
           gdm3 (<< 3.0),
           gnome-media-common (<< 2.91),
           gnome-power-manager (<< 3.2)
-Breaks: cinnamon-control-center (<< 2.2.11),
+Breaks: cinnamon-control-center (<< 2.8.0),
         gdm (<< 3.0),
         gdm3 (<< 3.0),
         gnome-media-common (<< 2.91),
