## cinnamon-control-center 3.0.0

=== debian/changelog ===
cinnamon-control-center (3.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Fix dbgsym-migration rules

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 16:37:21 +0200

cinnamon-control-center (3.0.0-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym
  * Refresh patches
  * Update install files, remove autostart file
  * Drop old menu files

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 May 2016 12:10:59 +0200
