=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: cinnamon-control-center
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: autotools-dev,
                cinnamon-settings-daemon-dev,
                debhelper (>= 9),
@@ -38,21 +41,23 @@
                libxml2-dev,
                locales,
                network-manager-dev (>= 0.9.8) [linux-any]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Testsuite: autopkgtest
-Homepage: http://www.github.com/linuxmint/cinnamon-control-center
+Homepage: http://cinnamon.linuxmint.com/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-control-center.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-control-center.git
 
 Package: cinnamon-control-center
 Architecture: any
 Depends: accountsservice,
          apg,
          cinnamon-control-center-data (= ${source:Version}),
-         libcinnamon-control-center1 (= ${binary:Version}),
          cinnamon-desktop-data,
          cinnamon-settings-daemon,
          desktop-file-utils,
          gnome-icon-theme (>= 2.24),
          gnome-icon-theme-symbolic,
+         libcinnamon-control-center1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gnome-power-manager (<< 3.0)
@@ -76,12 +81,12 @@
 Provides: cinnamon-capplets-data
 Conflicts: cinnamon-capplets-data
 Replaces: cinnamon-capplets-data,
-          cinnamon-control-center (<< 2.8.0),
+          cinnamon-control-center (<< 2.2.11),
           gdm (<< 3.0),
           gdm3 (<< 3.0),
           gnome-media-common (<< 2.91),
           gnome-power-manager (<< 3.2)
-Breaks: cinnamon-control-center (<< 2.8.0),
+Breaks: cinnamon-control-center (<< 2.2.11),
         gdm (<< 3.0),
         gdm3 (<< 3.0),
         gnome-media-common (<< 2.91),
@@ -108,12 +113,3 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: utilities to configure the Cinnamon desktop
  This package contains the library used by control center panels
-
-Package: cinnamon-control-center-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Depends: cinnamon-control-center (= ${binary:Version}), ${misc:Depends}
-Description: utilities to configure the Cinnamon desktop - debug symbols
- This package contains the debug symbols for the configuration applets of the
- Cinnamon desktop.
